* {
	padding:0;
	margin:0;
	outline:none;
}

html {
	width: 100%;
	height:100%;
}

body {
	background-color:#fff;
	width:100%;
	height:100%;
}

.center-blocked {
	/*width: fit-content;*/
	max-width: 1200px; /*ЭТО МЕНЯТЬ*/
	width: 100%;
	margin: 0 auto;
}

p.title {
	font-family:sans-serif; 
	font-size: 14px;
	font-weight:600;
	/*border:3px solid #b7c6e8;*/
	padding-top:20px;
	padding-bottom:20px;
	padding-left:5px;
	padding-right:280px; 
}

span.green {
	color:#83b63f;
}

span.black {
	color:#1e1e1e;
}

.mobile {
	display:none;
}

.pc {
	display:block;
}

.header {
	width: 100%;
	height:auto;
	background-color:#fff;	
	box-shadow: 0px 0px 10px grey;
	padding-top:10px;
	padding-bottom:20px;
}

.container {
	max-width: 1200px;
	width: 80%; 
	margin: 0 auto;
}

.flex {
	display:flex;
}

.row {
	flex-direction:row;
}

.ya-share2 {
	position:relative;
	top:15px;
	margin-left: 30%;
}

.sub-title {
	font-family:sans-serif;
	 text-align: center;
}

.main {
	margin-top: 50px;
}

img.define-img {
	/*border: 3px solid #930E06;*/
	width: 130px;
	height: 130px;
}

.more-text {
	margin-top: 30px;
	font-family: sans-serif;
}

.categories li {
	margin-left: 5%;
	list-style: none;
}

.categories a {
	color: #930e06;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 22px;
	cursor: pointer;
}

.categories a:hover {
	text-decoration: underline;
}

._sliders {
	width: 100%;
	height: auto;
	margin-top: 50px;
}

.slide {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	height: auto;
	background-color: #fff;
	border-radius: 10px;
	border: 1px solid lightgrey;
	transform: .5s;
	transition:0.2s;
	-moz-transition:0.2s;
	-o-transition:0.2s;
	-webkit-transition:0.2s;
}

.slide:hover {
	background-color: #e7ffef;
	transition:0.2s;
	-moz-transition:0.2s;
	-o-transition:0.2s;
	-webkit-transition:0.2s;
}

.tit {
	margin-left: 0px;
	background-color: none;
	color: #3e3e3e;
	font-size: 16px;
	font-family: sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	width: fit-content;
	position: relative;
}

.main-slide {
	padding-left: 2%;
	padding-top: 15px; 
	padding-bottom: 15px; 
	padding-right: 2%;
}

.lightgrey {
	color: grey;
	font-family: sans-serif;
	font-weight:500;
}

.bolt {
	color: #3d3d3d;
	font-family: sans-serif;
	font-weight: 700;
	padding-top: 5px;
} 

/*.mad__{margin-left:10%;}*/
.block-left {
	width: 25%; 
	/*border: 1px solid #000;*/
}

.block-center {
	width: 15%; 
	/*border: 1px solid #000;*/
	margin-right: 2%;
}

/*Правый блок*/

.block-rigth {
	margin-left: 2%;
	width: 70%; 
	/*border: 1px solid #000; */
	word-wrap: wrap;
	font-family: sans-serif;
}

.mad__ p {
	font-family: sans-serif;
	color:grey;
}

.btn {
	height: 40px;
	transition:0.2s;
	-moz-transition:0.2s;
	-o-transition:0.2s;
	-webkit-transition:0.2s;
	cursor:pointer;
	margin-left: 3%;
	background-color:#65bc54;
	padding-left:25px;
	padding-right:25px;
	color:#fff;font-size:16px;
	border:none;
	border-radius:5px;
	box-shadow: 0px 0px 2px #000;
	padding-top:10px;
	padding-bottom:10px;
}

.btn:hover {
	background-color:red;
	transition:0.2s;
	-moz-transition:0.2s;
	-o-transition:0.2s;
	-webkit-transition:0.2s;
}

.footer {
	background-color: #222222;
	width: 100%;
	height: 150px;
	margin-top: 20px;
}

.more-information p {
	color: #222222;
	font-family: sans-serif;
	width: 90%;
	margin-top: 50px;
	margin-bottom: 50px;
}

.madd_{
	margin-left: 5%;
}

@media screen and (max-width: 1070px) {

	.ya-share2 {
		position: relative;
		top: 15px;
		margin-left: 18%;
	}

	.categories li{
		margin-left: 3%;
		list-style: none;
	}


	.categories a{
		color: #930e06;
		text-decoration: none;
		font-family: sans-serif;
		font-size: 20px;
		cursor: pointer;
	}

	/*.madd_{
		margin-left: 5%;
	}*/

	.main-slide{
		padding-left: 2%;
		padding-top: 15px; 
		padding-bottom: 15px; 
		padding-right: 2px;
	}

	.tit{
		margin-left: 2%;
		background-color: none;
		color: #3d3d3d;
		font-family: sans-serif;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 5px;
		padding-right:5px;
		width: fit-content;
	}
}
@media screen and (max-width:940px){

	.ya-share2 {
		position: relative;
		top: 15px;
		margin-left: 10%;
	}
	
	.categories li {
		margin-left: 3%;
		list-style: none;
	}
	
	.categories a {
		color: #930e06;
		text-decoration: none;
		font-family: sans-serif;
		font-size: 20px;
		cursor: pointer;
	}
	
	/*.madd_{margin-left:5%;}*/
	
	.tit {
		margin-left :2%;
		background-color: none;
		color: #3d3d3d;
		font-family: sans-serif;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 5px;
		padding-right: 5px;
/*		width: fit-content;*/
	}
	
	.btn {
		margin-top: 10px;
		margin-left:1%;
		background-color:#65bc54;
		padding-left:25px;
		padding-right:25px;
		color:#fff;
		font-size:16px;
		border:none;
		border-radius:5px;
		box-shadow: 0px 0px 2px #000;
		padding-top:10px;
		padding-bottom:10px;
		height:fit-content;
	}
	p.title {
		font-family:sans-serif;
		font-size:18px;
		font-weight:600;
		/*border:3px solid #b7c6e8;*/
		padding-top:20px;
		padding-bottom:20px;
		padding-left:5px;
		padding-right:250px;
	}
}
@media screen and (max-width:880px){

	.ya-share2 {
		position: relative;
		top: 15px;
		margin-left: 10%;
	}

	.categories li {
		margin-left: 3%;
		list-style: none;
	}

	.categories a {
		color: #930e06;
		text-decoration: none;
		font-family: sans-serif;
		font-size: 20px;
		cursor:pointer;
	}

	/*.madd_ {
		margin-left: 1%;
	}*/

	.mad__ {
		/*margin-left: 5%;*/
		/*width: fit-content;*/
	}

	.container {
		margin-left: 5%; 
		width: 90%;
	}

	.tit {
		margin-left: 2%;
		background-color: none;
		color: #3d3d3d;
		font-family: sans-serif;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 5px;
		padding-right: 5px;
		/*width: fit-content;*/
	}

	.btn {
		margin-left:5%;
		background-color:#65bc54;
		padding-left:15px;
		padding-right:15px;
		color:#fff;
		font-size:16px;
		border:none;
		border-radius:5px;
		box-shadow: 0px 0px 2px #000;
		padding-top:10px;
		padding-bottom:10px;
		height:fit-content;
	}
	p.title {
		font-family:sans-serif;
		font-size:18px;
		font-weight:600;
		/*border:3px solid #b7c6e8;*/
		padding-top:20px;
		padding-bottom:20px;
		padding-left:5px;
		padding-right:250px;
	}
}
@media screen and (max-width:750px) {
	.ya-share2 {
		position: relative;
		top: 15px;
		margin-left: 4%;
	}

	.categories li {
		margin-left: 3%;
		list-style: none;
	}
	.categories a {
		color: #930e06;
		text-decoration: none;
		font-family: sans-serif;
		font-size: 16px;
		cursor: pointer;
	}

	/*.madd_ {
		margin-left: 1%;
	}*/

	.mad__ {
		margin-left: 5%;
		width: fit-content;
	}

	.container {
		margin-left: 2%; 
		width: 96%;
	}

	.tit {
		margin-left: 2%;
		background-color: none;
		color: #3d3d3d;
		font-family: sans-serif;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 5px;
		padding-right: 5px;
		width: fit-content;
	}

	.btn {
		margin-left: 1%;
		background-color: #65bc54;
		padding-left: 15px;
		padding-right: 15px;
		color: #fff;
		font-size: 16px;
		border: none;
		border-radius: 5px;
		box-shadow: 0px 0px 2px #000;
		padding-top: 10px;
		padding-bottom: 10px;
		height: fit-content;
	}

	p.title {
		font-family:sans-serif;
		font-size:18px;
		font-weight:600;
		/*border:3px solid #b7c6e8;*/
		padding-top:20px;
		padding-bottom:20px;
		padding-left:5px;
		padding-right:250px;
	}	
}
@media screen and (max-width:700px) {
	.ya-share2 {
		position: relative;
		top: 15px;
		margin-left: 4%;
	}

	.categories li {
		margin-left: 3%;
		list-style: none;
	}

	.categories a {
		color: #930e06;
		text-decoration: none;
		font-family: sans-serif;
		font-size: 16px;
		cursor: pointer;
	}

	/*.madd_ {
		margin-left: 1%;
	}*/

	.mad__ {
		margin-left: 5%;
		/*width: fit-content;*/
	}
	.container {
		/*margin-left: 2%;*/
	}
	._sliders {
		width: 100%;
		height: auto;
		margin-top: 50px;
	}
	.tit {
		margin-left: 2%;
		background-color: rgba(0, 0, 0, 0);
		color: #3d3d3d;
		font-family: sans-serif;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 5px;
		padding-right: 5px;
		/*width: fit-content;*/
	}
	.btn {
		margin-left:0%;
		background-color:#65bc54;
		padding-left:10px;
		padding-right:10px;
		color:#fff;
		font-size:16px;
		border:none;
		border-radius:5px;
		box-shadow: 0px 0px 2px #000;
		padding-top:5px;
		padding-bottom:5px;
		height:fit-content;
	}
	p.title {
		font-family:sans-serif;
		font-size:16px;
		font-weight:600;
		/*border:3px solid #b7c6e8;*/
		padding-top:15px;
		padding-bottom:15px;
		padding-left:3px;
		padding-right:150px;
	}		
}

@media screen and (max-width: 670px) {
	.container {
	    margin-left: 0px;
	    width: 99%;
	}
}

@media screen and (max-width: 550px) {
	.ya-share2 {
		position: relative;
		top: 15px;
		margin-left: 4%;
	}

	.categories li {
		margin-left: 3%;
		list-style: none;
	}

	.categories a {
		color: #930e06;
		text-decoration: none;
		font-family: sans-serif;
		font-size: 16px;
		cursor: pointer;
	}

	/*.madd_ {
		margin-left: 1%;
	}*/

	.mad__ {
		margin-left: 7%;
		width: fit-content;
	}

	.container {
		margin-left: 0%; width: 100%;
	}

	.tit {
		margin-left:2%;
		background-color:none;
		color:#3d3d3d;
		font-family:sans-serif;
		padding-top:2px;
		padding-bottom:2px;
		padding-left:5px;
		padding-right:5px;
		width:fit-content;
	}

	.btn {
		margin-left:0%;
		background-color:#65bc54;
		padding-left:10px;
		padding-right:10px;
		color:#fff;
		font-size:16px;
		border:none;
		border-radius:5px;
		box-shadow: 0px 0px 2px #000;
		padding-top:5px;
		padding-bottom:5px;
		height:fit-content;
	}

	p.title {
		font-family:sans-serif;
		font-size:16px;
		font-weight:600;
		/*border:3px solid #b7c6e8;*/
		padding-top:15px;
		padding-bottom:15px;
		padding-left:3px;
		padding-right:100px;
	}		
}

@media screen and (max-width: 500px) {
	.mobile{
		display:block;
	}
	.pc{
		display:none;
	}
	.block-left {
		width: 100%;
	}

	.block-center {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.ya-share2{
		position:relative;
		top:15px;
		margin-left:4%;
	}
	.categories li{
		margin-left:3%;
		list-style:none;
	}

	.categories a{
		color:#930e06;
		text-decoration:none;
		font-family:sans-serif;
		font-size:12px;
		cursor:pointer;
	}

	.madd_{
		margin-left: 1%;
	}

	.mad__ {
		margin-left: 5%;
		width: fit-content;
	}

	.main-slide {
		margin-left:2%;
		margin-top:15px;
	}

	.container {
		margin-left: 0%;
		width: 100%;
	}

	.slide {
		width: 99%;
	}

	/*.main-slide {
		width:99%;
	}*/

	.tit {
		margin-left:2%;
		background-color: none;
		color:#3d3d3d;
		font-family:sans-serif;
		padding-top:2px;
		padding-bottom:2px;
		padding-left:5px;
		padding-right:5px;
		width:fit-content;
	}

	.btn {
		width: 96%;
		margin-left:0%;
		background-color:#65bc54;
		padding-left:5px;
		padding-right:5px;
		color:#fff;
		font-size:16px;
		border:none;
		border-radius:5px;
		box-shadow: 0px 0px 2px #000;
		padding-top:5px;
		padding-bottom:5px;
		height:fit-content;
	}

	p.title {
		font-family:sans-serif;
		font-size:12px;
		font-weight:600;
		/*border:3px solid #b7c6e8;*/
		padding-top:10px;
		padding-bottom:10px;
		padding-left:3px;
		padding-right:90px;
	}		

	._sliders .row {
		flex-direction:column;
	}	

	img.define-img {
		margin: 0 auto;
	}
}

/*Настройка шрифта заголовка*/

.tit {
	background-color: none;
	font-size: 20px;
	color: #000;
	background-color: rgba(0, 0, 0, 0);
}